File whatrequires-doc.diff of Package python3-rpm

--- ./doc/rpm.8.orig	2011-01-05 08:11:09.000000000 +0000
+++ ./doc/rpm.8	2011-05-11 15:36:18.000000000 +0000
@@ -564,6 +564,11 @@ Query all packages that provide the \fIC
 .TP
 \fB--whatrequires \fICAPABILITY\fB\fR
 Query all packages that require \fICAPABILITY\fR for proper functioning.
+.br
+Note that this does not return what requires a given package.
+A package usually provides multiple capabilities and file-names on which
+other packages may depend. To see the complete dependencies
+for a package, use \fB-e --test \fIPACKAGE_NAME\fB\fR
 .SS "PACKAGE QUERY OPTIONS:"
 .PP
 .TP